msgid  "Sorry, but the plugin-source %s does not exist!"
msgstr "Leider existiert der Quellcode %s nicht!"

msgid  "Sorry, but the plugin-source %s is not readable!"
msgstr "Leider ist das Plugin %s nicht lesbar!"

